
body {
    font-family: 'Open Sans Condensed', sans-serif;
}

@media (min-width: 992px) {
    .table tr td:first-child:not(.no-tab-width) {
        width: 350px;
    }
}


@media (min-width: 992px) {
    .gg_fontsmall {
        font-size: 10px;
    }
}

@media (max-width: 991.98px) {
    #gg_logo {
        margin-top: -30px;
    }

    .container.c-site-layout__header__container {
        height: 6rem;
    }

    .p-sidebar {
        min-width: 220px;
    }
}


#globalheadermargin {
    height: 220px;
}

@media (max-width: 992px) {
    #globalheadermargin {
        height: 130px;
    }
}

@media (max-width: 576px) {
    #globalheadermargin {
        height: 120px;
    }
}

h1 {
    font-size: 1.8em;
}

h2, h3 {
    font-size: 1.4em;
}

h1, h2 {
    font-family: 'Eurostile-Reg', sans-serif;
    color: #94b654;
    text-transform: none;
    margin-bottom: 15px;

}

h3 {
    font-family: 'Eurostile-Bol', sans-serif;
    text-transform: none;

    margin-bottom: 15px;
}

h4 {
    font-family: 'Eurostile-Reg', sans-serif;
    text-transform: none;
    font-size:1.4em;
    margin-bottom: 15px;
}

.c-site-menu__item__link {
    font-family: 'Eurostile-Reg', sans-serif;
}

.btn, input {
    margin: 12px 0px;
}


.btn-management {
    --bs-btn-color: #fff;
    --bs-btn-bg: #94b654;
    --bs-btn-border-color: #94b654;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #7e9b47;
    --bs-btn-hover-border-color: #769243;
    --bs-btn-focus-shadow-rgb: 164, 193, 110;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #769243;
    --bs-btn-active-border-color: #6f893f;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #94b654;
    --bs-btn-disabled-border-color: #94b654;
}

.triangle-up {
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 10px solid #666;
    margin-left: 5px;
    display: inline-block;
}

.triangle-down {
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 10px solid #666;
    margin-left: 5px;
    display: inline-block;
}

.triangle-down-inactive {
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 10px solid #ccc;
    margin-left: 5px;
    display: inline-block;
}

.a-decoration-none {
    text-decoration: none;
}

@media (max-width: 991.98px) {
    .table-gefahrgut td {

        display: block;
        border-bottom: 0px !important;
        height: 25px;
    }

    .table-gefahrgut thead {
        display: none;
    }

    .table .ggakt::after {
        content: " Aktiv in ARTIS";
        font-weight: bold;

    }


    .table .ggart::before {
        content: "EB-Artikelnummer: ";
        font-weight: bold;
    }

    .table .ggean::before {
        content: "EAN: ";
        font-weight: bold;
    }

    .table .gglan::before {
        content: "LAN: ";
        font-weight: bold;
    }

    .table .gglief::before {
        content: "Lieferant: ";
        font-weight: bold;
    }



    .table .ggbut {
        height: 60px;
    }
    .table .ggakt {
        margin-bottom:10px;
    }

}


.hover-container {
    position: relative;
    display: inline-block; /* Ensures the container's size is determined by content */
}

/* Initially hide the text and position it absolutely */
.hover-text {
    position: absolute;
    top: -20px; /* Adjust vertical position */
    left: -200px; /* Adjust horizontal position */
    display: none; /* Hidden by default */
}


/* Show the text on hover */
.hover-container:hover .hover-text {
    display: block; /* Show the text on hover */
}


/* Responsive Tabelle */

@media (max-width: 650px) {
    #ba_navbarmobile_open {
        margin-right: 10px;
    }
    .table-gefahrgut .sm-50 {
        float: left;
        width: 100%;
    }
}

@media (min-width: 650px) and (max-width: 1050px) {
    .table-gefahrgut .sm-50 {
        float: left;
        width: 50%;
    }
}

.table-gefahrgut td {
    white-space: normal;
    overflow-wrap: break-word;
}

@media (max-width: 1050px) {
    .table-gefahrgut > thead {
        display: none;
    }

    .table-gefahrgut td {
        display: block;
        border-bottom: 0px !important;
        height: 30px;
    }

    .table-gefahrgut .sm-100 {
        float: left;
        width: 100%;
    }

    .table-gefahrgut .ggsdb {
        margin: 0px 0 35px 0px;
    }

    .ggakt::after {
        content: " Aktiv ";
        font-weight: bold;
        margin-bottom: 3px;
    }

    .ggart::before {
        content: "EB-Artikel-Nr: ";
        font-weight: bold;
    }

    .ggean::before {
        content: "EAN: ";
        font-weight: bold;
    }

    .gglan::before {
        content: "LAN: ";
        font-weight: bold;
    }

    .gglief::before {
        content: "Lieferant: ";
        font-weight: bold;
    }

    table.table-striped tbody > tr:nth-of-type(odd) {
        background-color: rgba(0, 0, 0, 0.05);
    }

}

.katastertyp {
    height: 25px;
}

.gefahrgut-handbuch img {
    margin-bottom:15px;

}

.c-site-layout__header__logo .c-logo__mainbrand {
    width: 300px;
    margin-bottom:20px;
    margin-top:-20px;
}
@media (min-width: 992px) {
    .c-site-layout__header__logo .c-logo__mainbrand {
        width: 350px;
        margin-bottom:0px;
        margin-top:0px;
    }
}



.c-site-menu__item__link {
    text-transform:none;
}


/* sticky Header */
.c-site-menu {
    background:none;
}

.eub-logo  {
    transition: width 500ms ease;
    width:300px;
    margin-left:-15px;
    margin-top:-10px;
}
.c-site-layout__header.shrink .eub-logo {
    width:220px;
}


.c-site-layout__header .c-site-menu__item__link{
    transition: all 500ms ease;
}

.c-site-layout__header.shrink .c-site-menu__item__link{
    font-size: 0.9rem!important;
}

.c-site-layout__header__menu {
    height:64px; transition: height 500ms ease;
}

.c-site-layout__header.shrink .c-site-layout__header__menu {
    height:48px;
}

.c-site-layout__header  .c-site-layout__header__container {
    height:80px;
}
.c-site-layout__header.shrink  .c-site-layout__header__container {
    height:64px;
}


.c-site-layout__header  .c-site-menu {
    margin-top:-3px;
}


@media (min-width: 992px) {

    .c-site-layout__header  .c-site-layout__header__container {
        height:80px;
    }

    .c-site-menu__item__link {
        height: 4rem;
    }
    .c-site-layout__header.shrink .c-site-menu__item__link {
        height: 3rem;
    }

    .eub-logo  {
        margin-top:-50px;
    }
}

/* Designänderungen laut SAJ */
.form-check-input:checked, .btn-primary {
    background-color: #002851;
    border-color: #002851;
}


/* Footer */
.c-site-layout__footer svg {
    width: 25px;
    height: 25px;
}

.c-site-layout__footer a {
    text-decoration:none;
    font-weight: 600 !important;
    font-size: .875rem;
    font-family: 'Open Sans Condensed', sans-serif;
    letter-spacing: 1px;

}
.c-site-sidebar-menu__item__link  {
    text-decoration:none;
}

/* Überschreiben*/
.form-label {
    font-size: 16px;
    font-weight: 600;
}

@media (max-width: 576px) {
    .c-site-layout__footer .link-list__item__link {
        padding-top: 0;
        padding-bottom: 0
    }
}

